Business Intelligence (BI)

Les outils de Business Intelligence (BI) permettent d’analyser, de découvrir et de rapporter des données pour aider les dirigeants et les managers à prendre des décisions commerciales plus éclairées. Un composant clé de tout outil BI est la capacité de fournir une visualisation des données par le biais de tableaux de bord, de diagrammes et d’autres sorties graphiques.

La Business Intelligence se recoupe aussi parfois avec des technologies comme l’intégration/la transformation de données et l’analyse avancée. Cependant, nous avons choisi de répertorier ces technologies séparément dans leur propre catégorie.

Snowflake est reconnu pour son interopérabilité avec les outils de BI suivants :

Solution

Version / Configuration requise pour l’installation 

Adobe Campaign

AtScale

  • AtScale : 7.4 (ou version supérieure)

  • Snowflake : aucune exigence

AWS QuickSight

  • ** Quicksight AWS :** aucune exigence

  • Snowflake : aucune exigence

Chartio

Available in Partner Connect

  • Chartio : aucune exigence

  • Snowflake : aucune exigence

Domo

Available in Partner Connect

  • ** Domo:** aucune exigence

  • Snowflake : aucune exigence

IBM Cognos

  • IBM Cognos : 11.0.5, 04’16 (ou supérieur)

  • Snowflake : aucune exigence

Tableau

  • Looker : aucune exigence

  • Snowflake : aucune exigence

  • Ressources supplémentaires :

Metabase

  • Metabase : aucune exigence

  • Snowflake : aucune exigence

Microsoft Power BI

Microsoft Power BI

MicroStrategy

Mode Analytics

  • Mode Analytics : aucune exigence

  • Snowflake : aucune exigence

Oracle Analytics

  • Oracle Analytics Cloud : Mars 2019 (ou supérieur)

  • Snowflake : aucune exigence

Oracle Analytics

  • Oracle Analytics Desktop : novembre 2019 (ou supérieur)

  • Snowflake : aucune exigence

Pentaho

  • Pentaho Business Analytics :

    • Pentaho 8.3 (ou version supérieure) : plugin Snowflake — en téléchargement à partir du portail client Pentaho (nécessite un identifiant de connexion)

    • Pentaho 8.2 (ou version inférieure) : aucune exigence Pentaho mais des exigences Snowflake

  • Snowflake :

    • Pentaho 8.3 (ou version supérieure) : aucune exigence

    • Pentaho 8.2 (ou version inférieure) : . Pilote JDBC — téléchargement depuis Maven . ou . PentahoSnowflakePlugin (connecteur tiers) — téléchargement depuis GitHub

Qlik

Sigma Computing

Available in Partner Connect

  • Sigma Computing : aucune exigence

  • Snowflake : aucune exigence

Salesforce Einstein Analytics

  • Salesforce Einstein Analytics : aucune exigence

  • Snowflake : aucune exigence

SAP BusinessObjects

Sisense

Available in Partner Connect

  • ** Sisense :** Aucune exigence

  • Snowflake : aucune exigence

Tableau

ThoughtSpot

Available in Partner Connect

  • ** Thoughtspot :** aucune exigence

  • Snowflake : aucune exigence

TIBCO Spotfire